// croisement_ADA.js
// 18-06-2008

f();

function f()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("..\\anyflo\\anyflo.exe ini=..\\env\\initb.h env=..\\env uti=..\\uti lan=\"d0() croisement(\\\"ADA\\\")\" win=ful");
}

// END

